IBANK - PROJECT - Defect #833
Retail : 1511115901544 clientIP 11 SMS API (Web/Mobile)

17/12/2021 17:02 - Chom-Nattanicha Phedpo

anme: Dev : Deployed PRD L3 17/12/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

su1015lAguan1 I clientlP agaoailu IP iisoenaliaze) daaniuiin
HeaderSms.clientIP = "000.000.000.000"

115494

#1 - 18/12/2021 20:17 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 19/12/2021 03:37 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 21/12/2021 09:48 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 21/12/2021 09:48 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 21/12/2021 12:05 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 21/12/2021 16:22 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#7 - 22/12/2021 09:45 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
